

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="ctl00_ctl00_Head1"><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta http-equiv="content-type" content="txt/html; charset=utf-8" /><meta name="viewport" content="width=device-width, initial-scale=1" />
        <script type="text/javascript" src="/js/jquery-3.1.0.min.js"></script>
        <script type="text/javascript" src="/js/bootstrap.js"></script>
        <link rel="stylesheet" type="text/css" href="/css/font-awesome.min.css" />
        <link rel="Stylesheet" type="text/css" href="/css/bootstrap.min.css" />
        <link rel="Stylesheet" type="text/css" href="/css/bootstrap-theme.min.css" />
        <link rel="stylesheet" type="text/css" href="/styles/newBootStrap2.css" />
    

<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
   
        <!--[if lt IE 9]>
          <script src="/js/html5shiv.js"></script>
          <script src="/js/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 8]>
          <link rel="stylesheet" type="text/css" href="css/bootstrap-ie7.css">
        <![endif]-->
    
    
    <meta name="title" content="Privacy Policy" />
    <meta name="created" content='7/13/2017 10:36:50 AM' />
    <meta name="revised" content='5/5/2017 12:17:18 PM' />
    <meta name="keywords" content="Supreme Court of the United States, Supreme Court, Supreme Court of US, Supremecourt, 
    United State Supreme Court, US Supreme Court, U.S. Supreme Court, Court, Policy, Policies, Notices, Privacy" />

    <style type='text/css'>
#subheader { background-image: url('../images/banners/Default_1.jpg');
 background-size: cover;
 background-position:top;
 background-repeat: no-repeat;
 }
</style>



<style type="text/css">

    </style>
<title>
	Privacy Policy - Supreme Court of the United States
</title></head>
<body>
<form method="post" action="./privacy_notice.aspx" onsubmit="javascript:return WebForm_OnSubmit();" onkeypress="javascript:return WebForm_FireDefaultButton(event, 'ctl00_ctl00_cmdSearch')" id="aspnetForm">
<div class="aspNetHidden">
<input type="hidden" name="ctl00_ctl00_RadScriptManager1_TSM" id="ctl00_ctl00_RadScriptManager1_TSM" value="" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKLTQzMTY4NDExN2RkxWSt3biNdu9QVTSyDDtkZtPiPkYz+puDqn2vGCXX6jk=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=ZseFxRmodsjlJy9k0UdiXxfb7wQAfWNAtk-hWKsIVwqttbSJWpLjYBJmam7CfEZLJLf7sKFty6JfANmeDb1yOD4h9KMbXr56yCcCUvQ6KBI1&amp;t=636576886476690871" type="text/javascript"></script>


<script src="/ScriptResource.axd?d=GlhBca8eluQuJwqE2XKg6d4gdr42Z3rGGJuxOr40y55kuSdjyPrun1QMAZ5MBmhwt68k5oPj2gaBSJdhSejVKL5D85WFVoA7HVMCCmhmdUjqXt0MtN5RCVVbtYH_2Lx6qcznaTHfEYkMVrwhzdpRKDZQAt7pOLumM2hobVElu9g1&amp;t=ffffffffcd955fc1" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=_BWakfwwT2jhiTrQjTSYbO3M095QPfg77rLRHl9L_B4HueCpSl8U5nj8FVs3ia15GiSxQlmNNCEwqYB0FRnrFYnL_u2XqwJZZNFUYhhG38ndESmRRmv8cdx08yEeGwStqJT4E36-FqPmtjH0zkJQ1Q3nxB4kKb4D8LiQLUqknzY1&amp;t=ffffffffcd368728" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=WH-Abrkv_pMIZUCxOmJ4Iv0soXt_Zwippp1KntwLPhKFk07tEKkubgqJZYngPss18zBcZgMWhpaYNP4MFaQg-mY0BEaYyFuDqd9OmcQzdjdYkUfEA841SJZ1owkEzNjI8blk-djzH4OgYYtbaC6je4BOF8zzF0RdtAgiw0YKHhoQDsx9YLSK20gDsTuQ3BR60&amp;t=ffffffffcd368728" type="text/javascript"></script>
<script src="/WebResource.axd?d=lK1l3IZEAtLdQQNa9YYXuW1N4W_QFs7a-WbflhX2s8jAac9QX64SO9F0j6Yzw-l2OlBSrgzuKTAi67_uaxzBxOcEvVcCnzMsPAq6Ffc1ep81&amp;t=636576886476690871" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
function WebForm_OnSubmit() {
if (typeof(ValidatorOnSubmit) == "function" && ValidatorOnSubmit() == false) return false;
return true;
}
//]]>
</script>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="C8DD86BF" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAVPZmj7jhUFVYFX3IX6AfCVww1PkVf4zovr0roLzSa0l0Ddcr9W1vG3+GTAwlOJUM4B5CCcNgRxL8DemridIPgPNvfwn7SuA/Asl+UX9+ZLiaMOxovriUJ6FXidAYYPjpJX1SHeCaOgZM6/gJ7Y/mW0" />
</div>
    <div class="noindex">
        <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ctl00$RadScriptManager1', 'aspnetForm', [], [], [], 90, 'ctl00$ctl00');
//]]>
</script>

    </div>

    <div id="pagewrapper" class="container-fluid" style="background-color: #222f37;">
        <div class="container">
            <div class="noindex">
                <div class="row bannerStyle">
                    <div class="col-md-6 col-sm-6  col-xs-12">
                        <a id="ctl00_ctl00_hypSealLink" href="../"><img id="ctl00_ctl00_imgSeal" class="img-responsive SCUSSeal" src="../images/scous_seal.png" alt="Supreme Court of the United States" /></a>
                        <br />
                    </div>
                    <div id="searchbox" class="col-md-6 col-sm-6 col-xs-12" style="font-size: 9pt; padding: 20px 0 20px 0;">
                        <div id="ctl00_ctl00_pnlSearch">
	
                            <table style="width: 100%;">
                                <tr>
                                    <td>
                                        <div class="input-group" style="padding: 15px 20px 0 0;">
                                            <input name="ctl00$ctl00$txtSearch" type="text" id="ctl00_ctl00_txtSearch" class="form-control input-lg" placeholder="Search Site for..." />
                                            <span class="input-group-btn">
                                                <a id="ctl00_ctl00_cmdSearch" title="Search" class="btn btn-default input-lg" href="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctl00$cmdSearch&quot;, &quot;&quot;, true, &quot;&quot;, &quot;&quot;, false, true))"><i class="fa fa-search"  style="font-size: 18pt; line-height: 24pt; vertical-align: middle;"></i></a>
                                            </span>
                                        </div>
                                        <a id="ctl00_ctl00_hypSearchHelp" href="../search_help.aspx" style="font-size:small; color: #d9be65;">SEARCH TIPS</a>
                                            <span id="ctl00_ctl00_RegularExpressionValidator2" style="display:inline-block;color:Red;height:20px;visibility:hidden;">Search term too short </span>
                                            <span id="ctl00_ctl00_SearchVal" style="display:inline-block;color:Red;height:20px;visibility:hidden;">Invalid text in search term. Try again</span>
                                            <input name="ctl00$ctl00$txbhidden" type="text" id="ctl00_ctl00_txbhidden" style="visibility: hidden; display: none;" />
                                    </td>
                                    <td nowrap style="line-height: 200%;">
                                        <a id="ctl00_ctl00_SearchCenter" href="../search_center.aspx" style="font-size:small; color: #d9be65;">ADVANCED SEARCH</a><br />
                                        <a id="ctl00_ctl00_SearchDocket" NavigateUrl="~/docket/docket.aspx" href="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;ctl00$ctl00$SearchDocket&quot;, &quot;&quot;, true, &quot;&quot;, &quot;&quot;, false, true))" style="font-size:small; color: #d9be65;">DOCKET SEARCH</a>
                                    </td>
                                </tr>
                            </table>
                        
</div>
                    </div>
                <div class="text-right" style="margin-right:20px;">
                    
                    <div id="searchboxheader" style="padding: 20px;">
                        <a style="color: #fff;" onclick="toggleSearchshow(); return false;" title="Search"><i class="fa fa-search" style="font-size: 18pt;"></i> Search</a>
                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
    <div id="navbg">
        <nav class="navbar navbar-inverse" role="navigation">
            <div class="container">
                    <!-- menu starts here -->
                    
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button> 
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li class="dropdown">
                    <a id="ctl00_ctl00_wucNewMenu1_HyperLink5" class="dropdown-toggle" href="../opinions/opinions.aspx">OPINIONS</a>
                        <ul class="dropdown-menu">
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink30" href="../opinions/slipopinion/18">Opinions of the Court</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink31" href="../opinions/relatingtoorders/18">Opinions Relating to Orders</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink32" href="../opinions/in-chambers.aspx">In-Chambers Opinions</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink35" href="../opinions/boundvolumes.aspx">Bound Volumes</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink37" href="../opinions/urls_cited.aspx">Internet Sources Cited in Opinions</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink36" href="../media/media.aspx">Media Resources</a></li>

                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink34" href="../opinions/casefinder.aspx">Case Citation Finder</a></li>
                        </ul>
                </li>
                <li class="dropdown">
                    <a id="ctl00_ctl00_wucNewMenu1_HyperLink69" class="dropdown-toggle" href="../filingandrules/">FILING & RULES</a>
                    <ul class="dropdown-menu">
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink44" href="../filingandrules/electronicfiling.aspx">Electronic Filing</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink3" href="../filingandrules/rules_guidance.aspx">Rules and Guidance</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink2" href="../filingandrules/supremecourtbar.aspx">Supreme Court Bar</a>
                    </ul>
                </li>
                <li class="dropdown">
                    <a id="ctl00_ctl00_wucNewMenu1_hl" class="dropdown-toggle" href="../oral_arguments/oral_arguments.aspx">ORAL ARGUMENTS</a>
                        <ul class="dropdown-menu">
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink13" href="../oral_arguments/argument_transcript.aspx">Argument Transcripts</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink14" href="../oral_arguments/argument_audio.aspx">Argument Audio</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink6" href="../oral_arguments/calendarsandlists.aspx">Calendars and Lists</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink8" href="../oral_arguments/courtroomseating.aspx">Courtroom Seating</a></li>
                        </ul>
                </li>
                <li class="dropdown">
                    <a id="ctl00_ctl00_wucNewMenu1_HyperLink41" class="dropdown-toggle" href="../case_documents.aspx">CASE DOCUMENTS</a>
                        <ul class="dropdown-menu">
                            <li><a id="ctl00_ctl00_wucNewMenu1_hypdocket" href="../docket/docket.aspx">Docket Search</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_hypOrdersOfCourt" href="../orders/ordersofthecourt/18">Orders of the Court</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink67" href="../orders/ordersbycircuit.aspx">Orders by Circuit</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink68" href="../orders/grantednotedlists.aspx">Granted/Noted Cases List</a></li>
                            <li><a id="ctl00_ctl00_wucNewMenu1_HyperLink39" href="../orders/journal.aspx">Journal</a></li>
                        </ul>
                </li>
                <li class="dropdown">
                    <a id="ctl00_ctl00_wucNewMenu1_hypCourtInfo" class="dropdown-toggle" href="../publicinfo/publicinfo.aspx">NEWS MEDIA</a>
                    <ul class="dropdown-menu">
                        <li><a id="ctl00_ctl00_wucNewMenu1_HyperlinkServices" href="../publicinfo/PIOServices.pdf" target="_blank">Services for News Media</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink57" href="../publicinfo/press/pressreleases.aspx">Press Releases</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink58" href="../publicinfo/media/mediaadvisories.aspx">Media Advisories</a></li>                
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink61" href="../publicinfo/press/presscredentials.aspx">Press Credentials</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink59" href="../publicinfo/speeches/speeches.aspx">Speeches</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink62" href="../publicinfo/reportersguide.pdf" target="_blank">A Reporter's Guide to Applications</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink60" href="../publicinfo/year-end/year-endreports.aspx">Chief Justice's Year-End Reports on the Federal Judiciary</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a id="ctl00_ctl00_wucNewMenu1_hypAboutCourt" class="dropdown-toggle" href="../about/about.aspx">ABOUT THE COURT</a>
                    <ul class="dropdown-menu">
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink4" href="../about/justices.aspx">Justices</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink10" href="../about/courtatwork.aspx">Supreme Court at Work</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink7" href="../about/historyandtraditions.aspx">History and Traditions</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink49" href="../about/courtbuilding.aspx">The Supreme Court Building</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink9" href="../visiting/visiting.aspx">Visiting the Court</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_hypbuildingregulation" href="../about/buildingregulations.aspx">Building Regulations</a></li>
                        <li><a id="ctl00_ctl00_wucNewMenu1_Hyperlink45" href="../about/faq.aspx">Frequently Asked Questions</a></li>

                    </ul>
                </li>
            </ul>
        </div>


                    <!-- menu ends here -->
            </div>
        </nav> 
    </div>

    <div id="subheader">
        <div id="bcbg">
            <div class="container">
                <div id="sitemappath">
                    <span id="ctl00_ctl00_SiteMapPath1" style="background-color:Transparent;"><a href="#ctl00_ctl00_SiteMapPath1_SkipLink"><img alt="Skip Navigation Links" src="/WebResource.axd?d=WLY2oepp1eKPePERXTuqUau_buIJz5S7ntqiGL3pUm39ydKxNwryN9m5LqCjmtlpSPkXXzclABxfMGVVXMTu6J6S8rDd4o05EnrXXVm10l81&amp;t=636576886476690871" width="0" height="0" style="border-width:0px;" /></a><span><a title="Supreme Court Home" href="/">Home</a></span><span> &gt; </span><span>Privacy Policy</span><a id="ctl00_ctl00_SiteMapPath1_SkipLink"></a></span>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <span id="ctl00_ctl00_lbltemp"></span><br />
        
    <div class="col-md-3" style="padding-top: 20px;">
        <div id="sidenavheader">
            <button class="btn btn-default" onclick="toggleMenushow(); return false;" title="Section Menu"><i class="fa fa-bars" style="font-size: 14pt;"></i></button>
        </div>
        <div id="sidenavbody">
            <div id="ctl00_ctl00_MainEditable_pnlsidemenu">
	
                
<div id="navimage"><img src='../images/c8.jpg' alt='' />
<br />
</div>

            
</div>
        </div>
    </div>
    
    <div id="pagemaindiv" class="col-md-9">
		

    <div id="pagetitle" style="color: #9c2426;">
        <h3><b>Privacy Policy</b></h3>
    </div>
    <br />

<div id="ctl00_ctl00_MainEditable_mainContent_RadEditor1">
	<!-- 2017.2.711.40 -->
<div class="dslist">
    <p><span style="font-weight: bold; font-size: 14pt;">Automatically Collected Information</span></p>
    
    <p>The Supreme Court is dedicated to protecting the privacy of its website visitors, as well as the security of its information systems. When visiting the Supreme Court website, system tools and resources may automatically collect and store specific technical information about the visit. This information does not recognize the identity of the visitor and is not used to track or record information specific to the individual, except when required by a law enforcement investigation. The information collected is used to provide statistical data for our website management teams who seek to determine: the information of the most/least importance to our visitors, the need for technical design enhancements, system performance issues, and specific problem areas. When accessing this website, the following anonymous technical information may be collected:</p>
<ul>
    <li>Domain and Internet Protocol (IP) address, </li>
    <li>The type of browser and operating system used to access the site, </li>
    <li>The files visited and the time spent in each file, and, </li>
    <li>The time and date of the visit. </li>
</ul>
    <p><span style="font-weight: bold; font-size: 14pt;">Voluntarily Provided Personal Information</span></p>

    <p>The Supreme Court does not collect personal information about its visitors, unless the information is voluntarily submitted by the visitor (e.g. sending an email or submitting a form through the website). The Supreme Court will only use voluntarily submitted personal information for its intended purpose and in an effort to assist the visitor in providing the information or service requested. In general, the Supreme Court highly discourages visitors from submitting personally identifiable information (i.e. full name, address, social security number, etc.) however, visitors choosing to do so acknowledge that clicking the "submit" button on various forms and emails constitutes consent to use the information for the stated purpose. The Supreme Court does not give, sell, or transmit personal information to third parties.</p>
    <p>With the exception of official law enforcement investigations stemming from unauthorized use of Supreme Court information systems, congruent with the Computer Fraud and Abuse Act of 1986 and the National Information Infrastructure Protection Act of 1996, no further attempts are made to identify individual users or their browsing habits.</p>
<br />
    <p><span style="font-weight: bold; font-size: 14pt;">Cookies</span></p>

    <p>In an effort to enhance the web browsing experience and make sessions as seamless and efficient as possible, many websites employ "cookies". Cookies are essentially small bits of software placed on a web user's hard drive by the host server. Some cookies, known as "persistent cookies" are capable of storing and maintaining the personal information of visitors so they will be easily recognized by the host site whenever they return. The Supreme Court does not use "persistent cookies". The Supreme Court limits its use to "session cookies" which do not permanently collect any personally-identifying information from users or to track user activities beyond the web site. These cookies are temporarily stored in the visitor's computer memory and are normally deleted when the user leaves the site, exits their browser, or logs off the computer. </p>

</div>

</div>
    <br /> <br /> <br />

    </div> 
    <div><p>&nbsp;<br /></p></div>
    <script type="text/javascript">
        $(window).on('resize', function () {
            if ($(window).width() > 991) {
                $("#sidenavbody").css("display", "block");
                $("#searchbox").css("display", "block");
            } else {
                $("#sidenavbody").css("display", "none");
                $("#searchbox").css("display", "none");
            };
        });

            function toggleMenushow() {
                var query = $("#sidenavbody");
                var isVisible = query.is(":visible");

                if (isVisible === true) {
                    $("#sidenavbody").css("display", "none");
                } else {
                    $("#sidenavbody").css("display", "block");
                }

            }
    </script>

    </div>

    <div class="footer2 noindex">
        
<div class="container">
    <div class="col-md-6 col-sm-12 col-xs-12 nopadding">
        <div class="col-sm-4 col-xs-12">
                    <a id="ctl00_ctl00_wucFooterNav_HyperLink5" class="landing" href="../opinions/opinions.aspx" style="display:inline-block;height:18px;">Opinions</a>
                        <ul class="footernavlist">
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink30" href="../opinions/slipopinion/18">Opinions of the Court</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink31" href="../opinions/relatingtoorders/8">Opinions Relating to Orders</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink32" href="../opinions/in-chambers.aspx">In-Chambers Opinions</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink35" href="../opinions/boundvolumes.aspx">Bound Volumes</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink37" href="../opinions/urls_cited.aspx">Internet Sources Cited in Opinions</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink36" href="../media/media.aspx">Media Resources</a></li>

                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink34" href="../opinions/casefinder.aspx">Case Citation Finder</a></li>
                        </ul>
                </div>
                <div class="col-sm-4 col-xs-12">
                    <a id="ctl00_ctl00_wucFooterNav_HyperLink69" class="landing" href="../filingandrules/" style="display:inline-block;height:18px;">Filing & Rules</a>
                    <ul class="footernavlist">
                        <li><a id="ctl00_ctl00_wucFooterNav_HyperLink44f" href="../filingandrules/electronicfiling.aspx">Electronic Filing</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_HyperLink3" href="../filingandrules/rules_guidance.aspx">Rules and Guidance</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_HyperLink2" href="../filingandrules/supremecourtbar.aspx">Supreme Court Bar</a>
                    </ul>
                </div>
                <div class="col-sm-4 col-xs-12">
                    <a id="ctl00_ctl00_wucFooterNav_hl" class="landing" href="../oral_arguments/oral_arguments.aspx" style="display:inline-block;height:18px;">Oral Arguments</a>
                        <ul class="footernavlist">
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink13" href="../oral_arguments/argument_transcript.aspx">Argument Transcripts</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink14" href="../oral_arguments/argument_audio.aspx">Argument Audio</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink6" href="../oral_arguments/calendarsandlists.aspx">Calendars and Lists</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink8" href="../oral_arguments/courtroomseating.aspx">Courtroom Seating</a></li>
                        </ul>
                </div>
    </div>
    <div class="col-md-6 col-sm-12 col-xs-12 nopadding">
                <div class="col-sm-4 col-xs-12">
                    <a id="ctl00_ctl00_wucFooterNav_HyperLink41" class="landing" href="../case_documents.aspx" style="display:inline-block;height:18px;">Case Documents</a>
                        <ul class="footernavlist">
                            <li><a id="ctl00_ctl00_wucFooterNav_hypdocket" href="../docket/docket.aspx">Docket Search</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_hypOrdersOfCourt" href="../orders/ordersofthecourt/18">Orders of the Court</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink67" href="../orders/ordersbycircuit.aspx">Orders by Circuit</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink68" href="../orders/grantednotedlists.aspx">Granted/Noted Cases List</a></li>
                            <li><a id="ctl00_ctl00_wucFooterNav_HyperLink39" href="../orders/journal.aspx">Journal</a></li>
                        </ul>
                </div>
                <div class="col-sm-4 col-xs-12">
                    <a id="ctl00_ctl00_wucFooterNav_hypCourtInfo" class="landing" href="../publicinfo/publicinfo.aspx" style="display:inline-block;height:18px;">News Media</a>
                    <ul class="footernavlist">
                        <li><a id="ctl00_ctl00_wucFooterNav_HyperlinkServicesft" href="../publicinfo/PIOServices.pdf" target="_blank">Services for News Media</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink57" href="../publicinfo/press/pressreleases.aspx">Press Releases</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink58" href="../publicinfo/media/mediaadvisories.aspx">Media Advisories</a></li>                
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink61" href="../publicinfo/press/presscredentials.aspx">Press Credentials</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink59" href="../publicinfo/speeches/speeches.aspx">Speeches</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink62" href="../publicinfo/reportersguide.pdf" target="_blank">A Reporter's Guide to Applications (PDF)</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink60" href="../publicinfo/year-end/year-endreports.aspx">Chief Justice's Year-End Reports on the Federal Judiciary</a></li>
                    </ul>
                </div>
                <div class="col-sm-4 col-xs-12">
                    <a id="ctl00_ctl00_wucFooterNav_hypAboutCourt" class="landing" href="../about/about.aspx" style="display:inline-block;height:18px;">About the Court</a>
                    <ul class="footernavlist">
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink4" href="../about/justices.aspx">Justices</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink10" href="../about/courtatwork.aspx">Supreme Court at Work</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink7" href="../about/historyandtraditions.aspx">History and Traditions</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink49" href="../about/courtbuilding.aspx">The Supreme Court Building</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink9" href="../visiting/visiting.aspx">Visiting the Court</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink50" href="../about/buildingregulations.aspx">Building Regulations</a></li>
                        <li><a id="ctl00_ctl00_wucFooterNav_Hyperlink45" href="../about/faq.aspx">Frequently Asked Questions</a></li>
                    </ul>
                </div>
    </div>
</div>
    </div>

    <div class="footer3 noindex">
       <div class="container">
            <span><a id="ctl00_ctl00_HypContactUs" href="../contact/contactus.aspx">Contact Us</a></span>
           <span class="pipespacer">|</span>
           <span><a id="ctl00_ctl00_HyperLink1" href="../sitemap.aspx">Site Map</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_hypHelp" href="../help.aspx">Help</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_HypFellows" href="../fellows/">Fellows Program</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_HypJobs" href="../jobs/jobs.aspx">Jobs</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_HypLinks" href="../links/links.aspx">Links</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_HypWebPolicy" href="web_policies_and_notices.aspx">Website Policies and Notices</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_HypPrivacy" href="privacy_notice.aspx">Privacy Policy</a></span>
            <span class="pipespacer">|</span>
            <span><a id="ctl00_ctl00_hypUSA" href="../redirect.aspx?federal=y&amp;newURL=www.usa.gov">USA.GOV</a></span>
        </div>
    </div>
    <div class="footer4">
       <div class="container" >
           <span class="footerbold">SUPREME COURT OF THE UNITED STATES</span>
           <span class="dotspacer"><i class="fa fa-circle" style="font-size: 3pt;"></i></span>
           <span>1 First Street, NE</span>
           <span class="dotspacer"><i class="fa fa-circle" style="font-size: 3pt;"></i></span>
           <span>Washington, DC 20543</span>
       </div>
       <button onclick="goToTop(); return false;" id="gototop" title="Go To Top" style="display: none;"><i class="fa fa-chevron-circle-up"></i></button>
    </div>

    
<script type="text/javascript">
//<![CDATA[
var Page_Validators =  new Array(document.getElementById("ctl00_ctl00_RegularExpressionValidator2"), document.getElementById("ctl00_ctl00_SearchVal"));
//]]>
</script>

<script type="text/javascript">
//<![CDATA[
var ctl00_ctl00_RegularExpressionValidator2 = document.all ? document.all["ctl00_ctl00_RegularExpressionValidator2"] : document.getElementById("ctl00_ctl00_RegularExpressionValidator2");
ctl00_ctl00_RegularExpressionValidator2.controltovalidate = "ctl00_ctl00_txtSearch";
ctl00_ctl00_RegularExpressionValidator2.errormessage = "Search term too short ";
ctl00_ctl00_RegularExpressionValidator2.evaluationfunction = "RegularExpressionValidatorEvaluateIsValid";
ctl00_ctl00_RegularExpressionValidator2.validationexpression = "^[\\s\\S]{3,}$";
var ctl00_ctl00_SearchVal = document.all ? document.all["ctl00_ctl00_SearchVal"] : document.getElementById("ctl00_ctl00_SearchVal");
ctl00_ctl00_SearchVal.controltovalidate = "ctl00_ctl00_txtSearch";
ctl00_ctl00_SearchVal.errormessage = "Invalid text in search term. Try again";
ctl00_ctl00_SearchVal.evaluationfunction = "RegularExpressionValidatorEvaluateIsValid";
ctl00_ctl00_SearchVal.validationexpression = "[\\w\\s-/\"\'() /*@.]*";
//]]>
</script>


<script type="text/javascript">
//<![CDATA[

var Page_ValidationActive = false;
if (typeof(ValidatorOnLoad) == "function") {
    ValidatorOnLoad();
}

function ValidatorOnSubmit() {
    if (Page_ValidationActive) {
        return ValidatorCommonOnSubmit();
    }
    else {
        return true;
    }
}
        WebForm_AutoFocus('cmdsearch');
document.getElementById('ctl00_ctl00_RegularExpressionValidator2').dispose = function() {
    Array.remove(Page_Validators, document.getElementById('ctl00_ctl00_RegularExpressionValidator2'));
}

document.getElementById('ctl00_ctl00_SearchVal').dispose = function() {
    Array.remove(Page_Validators, document.getElementById('ctl00_ctl00_SearchVal'));
}
//]]>
</script>
</form>
    <script type="text/javascript">
        window.onscroll = function () { scrollFunction() };

        function scrollFunction() {
            var vTop = $(window).scrollTop();
            if (vTop > 100) {
                document.getElementById("gototop").style.display = "block";
            } else {
                document.getElementById("gototop").style.display = "none";
            }
        }

        function goToTop() {
            document.body.scrollTop = 0;
            document.documentElement.scrollTop = 0;
        }


        function toggleSearchshow() {
            var query = $("#searchbox");
            var isVisible = query.is(":visible");

            if (isVisible === true) {
                $("#searchbox").css("display", "none");
            } else {
                $("#searchbox").css("display", "block");
            }

        }
    </script>
</body>
</html>